Changes between Version 98 and Version 99 of EFLWebKit


Ignore:
Timestamp:
Apr 18, 2013 1:50:46 AM (9 years ago)
Author:
ryuan.choi@samsung.com
Comment:

libsoup was bumped after r148506

Legend:

Unmodified
Added
Removed
Modified
  • EFLWebKit

    v98 v99  
    9595For our needs, at least following versions will do:
    9696
    97  * glib >= 2.31.8
     97 * glib >= 2.36.0
    9898 * glib-networking >= 2.33.2
    99  * libsoup >= 2.39.4.1
     99 * libsoup >= 2.42.0
    100100
    101101== Build and Install ==